@import "fbz.reset.css";

@import "lightbox.css";



body { font: 100% verdana; font-size: 12px; background: url(../../img/design/body_bg.png) 0 0 repeat-x #FCFBFB; margin: 0; padding: 0; text-align: center; color: #58585A; line-height: 120%; }

div { overflow: hidden; _height: 100%; }

ul { overflow: hidden; display: block; }



a { text-decoration: none; color: inherit; }

  a:hover { text-decoration: underline; }

  a * { text-decoration: none; cursor: pointer; }



.left { float: left; }

.right { float: right; }

.quebra { margin-right: 0 !important; }

.fav-star { display: block; overflow: hidden; text-indent: -9999px; outline: none; background: url(../../img/design/fav_bg.png) 0 0 no-repeat; width: 16px; height: 16px; }

.favon, .fav-star:hover { background-position: 0 -16px; }

.fav-star:hover { opacity: 0.6; }





#container_wrapper { margin: 0 auto; text-align: center; }

#container { width: 994px; margin: 0 auto; text-align: left; }





#header { clear: both; height: 187px; }

  #header #logo { float: left; width: 267px; height: 144px; }

  #header #menu { float: left; width: 994px; clear: both; display: block; height: 33px; background: url(../../img/design/header_menu_bg.png) 0 2px no-repeat; }

    #header #menu li { float: left; display: inline; height: 33px;  padding: 0 2px 0 0; background: url(../../img/design/header_menu_linha_bg.png)  right 0 no-repeat; }

    #header #menu li.last { padding-right: 0; background: none; }

      #header #menu li a { display: inline-block; height: 31px; width: auto; line-height: 31px; padding: 2px 12px 0 12px; float: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; font-weight: bold; font-size: 14px; }

	  #header #menu li a:hover, #header #menu li a.active { text-decoration: none; background: url(../../img/design/header_menu_ovr_bg.png) 0 0 repeat-x; }



      #header #menu li.first a { background: url(../../img/design/header_menu_home_bg.png) 0 0 no-repeat; padding-left: 40px; }

      #header #menu li.first a:hover { background: url(../../img/design/header_menu_home_ovr_bg.png) 0 0 no-repeat; }



      #header #menu li.last a { padding: 2px 12px 0 15px; }



      #header #menu li ul { position: absolute; float: left; clear: both; z-index: 500; display: none; margin-top: 32px; *margin-top: 0; border: solid 1px #d3d3d3; border-bottom: none; }

        #header #menu li ul li { clear: both; float: left; height: 31px; background: none; padding: 0; }

          #header #menu li ul li a { float: left; text-align: left; width: 230px; height: 30px; line-height: 30px; background: url(../../img/design/header_submenu_bg.png) 0 0 repeat-x; font-size: 12px; padding-bottom: 1px; padding-top: 0; }

          #header #menu li ul li a:hover { background: url(../../img/design/header_submenu_bg.png) 0 bottom repeat-x; color: #FFF; }



  #header .atendimento { float: right; width: 211px; height: 105px; margin: 0 0 0 9px; }

  #header .ligamos { float: right; width: 131px; height: 105px; margin: 0 0 0 12px; }

  #header .telefones { float: right; width: 205px; text-align: right; color: #666; font-size: 13px; line-height: 19px; font-weight: bold; padding-top: 45px; }



  #header #translate { }

    #header #translate li { float: left; }

      #header #translate li a.btn-translate { display: block; float: left; padding: 0 5px 0 0; }

      #header #translate li a.active { color: #F00; }





#busca { clear: both; height: 48px; background: url(../../img/design/busca_bg.png) 0 0 no-repeat; padding-bottom: 11px; }

  #busca .campos { padding: 13px 0 0 51px; }

    #busca .campos select { float: left; width: 124px; margin: 0 6px 0 0; font-size: 11px; color: #333; padding: 5px 4px; }

    #busca .campos select#tipo { width: 200px; }

    #busca .campos #busca-codigo { float: left; font-size: 11px; color: #183471; font-weight: bold; height: 15px; line-height: 15px; padding: 3px 4px; border: solid 2px #213E7D; border-radius: 3px; -moz-border-radius: 3px; margin-right: 6px; width: 110px; }

    #busca .campos .submit { float: left; }



  #busca #divbairros { float: left; width: 166px; height: 30px; overflow: visible; z-index: 100; }

    #busca #divbairros select { width: 160px; }

    #busca #divbairros .bairros { width: 500px; border: solid 1px #CCC; box-shadow: 3px 3px 3px #888; -moz-box-shadow: 3px 3px 3px #888; background: #FFF; z-index: 4000; padding: 10px; position: absolute; height: 200px; overflow: auto; display: none; }

      #busca #divbairros .bairros p { font-size: 16px; padding: 2px 0 4px 0; margin-bottom: 6px; color: #999; border-bottom: solid 1px #EAEAEA; display: block; xoverflow: hidden; height: 17px; }

        #busca #divbairros .bairros p span { float: left; display: block; width: 450px; }

          #busca #divbairros .bairros p span a { font-weight: bold; color: #082E55; }

        #busca #divbairros .bairros p a.x { float: right; display: block; overflow: hidden; height: 20px; width: 20px; line-height: 20px; text-align: center; color: #FFF; background: #082E55; font-size: 12px; font-weight: bold; margin-top: -6px; }

        #busca #divbairros .bairros p a.x:hover { background: #036; text-decoration: none; }

      #busca #divbairros .bairros label { float: left; width: 160px; white-space: nowrap; overflow: hidden; line-height: 20px; height: 20px; display: block; cursor: pointer; }

      #busca #divbairros .bairros label.active { font-weight: bold; color: #082E55; }

      #busca #divbairros .bairros label:hover { color: #082E55; }





#animacao { clear: both; margin: 0 0 20px 0; height: 263px; background: url(../../img/design/animacao_bg.png) 0 0 no-repeat; }

  #animacao .slides { height: 245px; width: 976px; margin: 8px 0 0 9px; }

    #animacao .slides .slide { height: inherit; width: inherit; background-position: 0 0; background-repeat: no-repeat; }

      #animacao .slides .slide .box { width: 280px; float: left; margin: 40px 0 0 40px; }

        #animacao .slides .slide .box p { display: block; overflow: hidden; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #FFF; background: url(../../img/design/transparente.png) 0 0 repeat; padding: 5px; margin-bottom: 10px; font-size: 15px; line-height: 19px; }

        #animacao .slides .slide .box p.tit { font-size: 20px; line-height: 25px; font-weight: bold; }

        #animacao .slides .slide .box a.link { display: block; overflow: hidden; text-indent: -9999px; background: #FF0; height: 25px; width: 150px; }

  #animacao #anav { height: 25px; margin: -35px 0 0 0; position: relative; z-index: 100; text-align: left; padding-left: 23px; }

    #animacao #anav a { display: inline-block; overflow: hidden; width: 23px; height: 23px; line-height: 23px; background: #58585A; border: solid 1px  #8CC63E; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 14px; font-weight: bold; text-align: center; margin: 0 5px 0 0; color: #fff; }

    #animacao #anav a:hover { background-color: #8CC63E; color: #fff; text-decoration: none; }

    #animacao #anav a.activeSlide { background-color: #8CC63E; color: #fff !important; }







#mainContent { clear: both; padding: 10px 0 30px 0; }

.home #mainContent { padding-top: 0; }

  h1, h2, h3 { font-family: "verdana", Arial, Helvetica, sans-serif; font-size: 18px; height: 22px; line-height: 22px; display: block; margin-bottom: 15px; color: #58585A; }

  h1 { border-bottom: solid 1px #F1F1F1; padding-bottom: 3px; }

  h3 { font-family: verdana; font-size: 16px; height: 20px; line-height: 20px; border-bottom: solid 1px #EAEAEA; margin-bottom: 10px; padding-bottom: 3px; color: #58585A; }

  #rightContent h3 { padding-bottom: 0; border: none; margin-bottom: 8px; }

    h3 span { display: block; float: left; height: inherit; line-height: inherit; }

    h3 a.voltar, h3 a.topo { display: block; float: right; overflow: hidden; font-family: Tahoma, Geneva, sans-serif; font-size: 9px; text-transform: uppercase; color: #999; height: 12px; line-height: 12px; padding: 7px 0 0 0; }



#leftContent { clear: both; float: left; width: 720px; }
#busca_rapida { border: solid 1px #d3d3d3; border-radius: 3px; padding-top: 10px; padding-bottom: 10px; padding-left: 50px;}
#venda { float: left; width: 60%;}
#locacao { text-align: left; padding-left: 0;}


#rightContent { float: right; width: 219px; background: url(../../img/design/right_bg.png) 0 0 no-repeat; min-height: 540px; padding: 0 0 0 30px; }



.abas-busca { width: 718px; background: url(../../img/design/home_abas_busca_bg.png) 0 26px no-repeat; }

.abas-home { width: 718px; background: url(../../img/design/home_abas_top_bg.png) 0 26px no-repeat; }

  .abas-home .abas-tabs { height: 46px; }

    .abas-home .abas-tabs li { float: left; margin: 0 2px 0 0; }

      .abas-home .abas-tabs li a { display: block; overflow: hidden; float: left; padding: 0 0 0 9px; height: 27px; line-height: 27px; background: url(../../img/design/home_abas_tab_bg.png) 0 bottom no-repeat; font-size: 12px; font-weight: bold; color: #1F1917; outline: none; }

        .abas-home .abas-tabs li a span { float: left; padding: 0 9px 0 0; display: block; overflow: hidden; height: 27px; background: url(../../img/design/home_abas_tab_bg.png) right bottom no-repeat; }

      .abas-home .abas-tabs li a:hover { color: #666; text-decoration: none; }

      .abas-home .abas-tabs li a.active { color: #1F1917 !important; background-position: 0 0; }

        .abas-home .abas-tabs li a.active span { background-position: right 0; }

  .abas-home .abas-conteudo { clear: both; }

  .abas-home .abas-imoveis { clear: both; padding-left: 23px; background: url(../../img/design/home_abas_bottom_bg.png) 0 bottom no-repeat; }

    .abas-home .abas-imoveis .imovel { float: left; width: 153px; height: 238px; margin: 0 21px 0 0; }

      .abas-home .abas-imoveis .imovel .foto { width: 153px; height: 115px; }

        .abas-home .abas-imoveis .imovel .foto .fav { position: absolute; margin: 4px 0 0 131px; }

        .abas-home .abas-imoveis .imovel .foto .base { width: 153px; height: 115px; }

          .abas-home .abas-imoveis .imovel .foto .base img { width: 153px; min-height: 115px; _height: 115px; }

      .abas-imoveis .imovel .info { }

        .abas-imoveis .imovel .info p { display: block; }

        .abas-imoveis .imovel .info p.tit { white-space:nowrap; font-weight: bold; color: #58585A; line-height: 14px; height: 28px; padding: 3px 0; border-bottom: solid 1px #E4E4E4; }

        .abas-imoveis .imovel .info p.desc { font-size: 11px; color: #58585A; line-height: 14px; padding: 3px 0 4px 0; height: 42px; }

        .abas-imoveis .imovel .info p.preco { font-size: 12px; font-weight: bold; color: #58585A; line-height: 14px; height: 14px; }

        .abas-imoveis .imovel .info a.mais { display: block; overflow: hidden; text-indent: -9999px; background: url(../../img/design/imoveis_mais_bg.png) 0 0 no-repeat; width: 200px; height: 23px; margin: -23px 0 0 -200px; }


.imoveis { clear: both; }

  .imoveis .imovel { clear: both; height: 90px; padding: 11px 0 11px 0; border-bottom: solid 1px #EAEAEA; }

    .imoveis .imovel .foto { width: 109px; height: 90px; float: left; }

      .imoveis .imovel .foto .fav { position: absolute; margin: 3px 0 0 3px; }

      .imoveis .imovel .foto .base { width: 109px; height: 90px; }

        .imoveis .imovel .foto .base img { width: 109px; min-height: 90px; _height: 90px; }

    .imoveis .imovel .col1 { float: left; width: 163px; padding: 0 8px 0 9px; border-right: solid 1px #EAEAEA; height: 90px; }

      .imoveis .imovel .col1 .fav { position: absolute; margin: 0 0 0 147px; }

      .imoveis .imovel .col1 .tit { font-family: verdana, sans-serif; font-size: 12px; color: #047D3B; line-height: 15px; padding: 0 18px 0 0; }

        .imoveis .imovel .col1 .tit strong { font-size: 14px; color: #047D3B; line-height: 17px; }

      .imoveis .imovel .col1 #detalhes-tbl { font-size: 11px; color: #666; margin-top: 10px; }

        .imoveis .imovel .col1 #detalhes-tbl .c1 { width: 77px; }

        .imoveis .imovel .col1 #detalhes-tbl .c2 { font-weight: bold; }

    .imoveis .imovel .col2 { float: left; width: 350px; height: 90px; padding: 0 0 0 14px; }

      .imoveis .imovel .col2 .tit { font-size: 13px; font-weight: bold; color: #047D3B; line-height: 16px; height: 16px; padding-bottom: 5px; white-space:nowrap}

      .imoveis .imovel .col2 p { display: block; overflow: hidden; }

      .imoveis .imovel .col2 .desc { font-size: 12px; color: #58585A; line-height: 15px; margin-bottom: 7px; height: 30px; display: block; }

      .imoveis .imovel .col2 .preco { font-size: 11px; color: #58585A; line-height: 14px; }

        .imoveis .imovel .col2 .preco strong { font-size: 14px; font-weight: bold; color: #58585A; line-height: 17px; }

    .imoveis .imovel .col3 { float: right; width: 200px; height: 90px; padding: 0; margin-left:-200px; }

      .imoveis .imovel .col3 a { display: block; overflow: hidden; text-indent: -9999px; outline: none; float: left; margin: 67px 3px 0 0; width: 200px; height: 23px; }

      .imoveis .imovel .col3 a.aol { background: url(../../img/design/imoveis_aol_bgb.png) 0 0 no-repeat; }

      .imoveis .imovel .col3 a.ver { background: url(../../img/design/imoveis_mais_bg.png) 0 0 no-repeat; }



.paginacao-top { padding: 5px 0 15px 0; border-bottom: solid 1px #EAEAEA; margin-bottom: 5px; }

  .paginacao-top ul { }

    .paginacao-top ul li { float: left; padding: 0 18px 0 0; font-size: 11px; color: #666; line-height: 15px; }

      .paginacao-top ul li a { display: block; float: left; white-space: nowrap; font-weight: bold; }

      .paginacao-top ul li a.active { color: #027330; text-decoration: underline; }



.paginacao-bottom { }

  .paginacao-bottom p { font-size: 18px; font-weight: bold; color: #666; text-align: center; height: 30px; line-height: 30px; padding: 30px 0 10px 0; }

    .paginacao-bottom p a { color: #666; }

    .paginacao-bottom p a.active { color: #DCB900; font-size: 24px; }



#filtro-lateral  { width: 219px; margin-bottom: 20px; }

  #filtro-lateral  li { background: url(../../img/design/filtro_bg.png) 0 0 no-repeat #DBE9F0; margin: 0 0 4px 0; display: block; line-height: 14px; font-size: 12px; color: #333; padding: 11px 0 0 0; clear: both; }

    #filtro-lateral  li .base { background: url(../../img/design/filtro_base_bg.png) 0 bottom no-repeat; padding: 0 11px 10px 11px; }

    #filtro-lateral  li strong { display: block; overflow: hidden; height: 14px; line-height: 14px; float: left; color: #333; }

    #filtro-lateral  li a.x { display: block; overflow: hidden; height: 11px; width: 11px; float: right; margin: 2px 0 0 0; background: url(../../img/design/bullet_x.png) 0 0 no-repeat; text-indent: -9999px; opacity: 0.8; }

      #filtro-lateral  li a.x:hover { opacity: 1; }

    #filtro-lateral  li ul { clear: both; padding: 0 0 7px 0; }

      #filtro-lateral  li ul li { padding: 0; background: none !important; }

        #filtro-lateral  li ul li strong { display: block; padding-bottom: 8px; }

        #filtro-lateral  li ul li a { display: block; color: #666; height: 15px; line-height: 15px; background: url(../../img/design/bullet_seta.png) left 4px no-repeat; padding: 0 0 0 10px; font-size: 11px; }

        #filtro-lateral  li ul li a:hover { text-decoration: none; color: #274686; }





#detalhes-foto { float: left; height: 400px; width: 719px; margin-bottom: 25px; }

  #detalhes-foto .base { width: 599px; height: 400px; float: left; text-align: center; background:#F3F3F3 }

    #detalhes-foto .base img { height: 400px; margin: 0 auto; }

  #detalhes-foto .fotos { float: right; width: 98px; height: 380px; padding: 9px 8px; background: #FEFEFE; border: solid 1px #D4D4D4; }

    #detalhes-foto a.btn { display: block; overflow: hidden; text-indent: -9999px; outline: none; height: 40px; width: 98px; margin-bottom: 2px; background: url(../../img/design/imovel_fotos_top_bg.png) 0 0 no-repeat; }

    #detalhes-foto a.n { background-image: url(../../img/design/imovel_fotos_bottom_bg.png); margin: 0; }

  #detalhes-foto .slides { height: 348px; width: 98px; }
  #detalhes-foto .set { height: 348px; width: 98px; }
    #detalhes-foto .fotos .foto { width: 98px; height: 67.5px; margin-bottom: 2px; background: #8CC63E; }
      #detalhes-foto .fotos .foto img { width: 98px; min-height: 67.5px; _height: 67.5px; }
      #detalhes-foto .fotos .foto a:hover img { opacity: 0.8; filter: alpha(opacity=80); }
      #detalhes-foto .fotos .foto a.active img { opacity: 0.5; filter: alpha(opacity=50); }


#detalhes { padding: 0 0 25px 0; clear: both; }

  #detalhes h3 { margin: 0; }

  #detalhes .desc { float: left; width: 223px; border-right: solid 1px #EAEAEA; padding: 12px 0; }

    #detalhes .desc #detalhes-tbl { font-size: 12px; line-height: 135%; }

      #detalhes .desc #detalhes-tbl td { white-space: normal; vertical-align:top }

      #detalhes .desc #detalhes-tbl td.c1 { padding: 0 10px 0 0; }

      #detalhes .desc #detalhes-tbl td.c2 { font-weight: bold; }

        #detalhes .desc #detalhes-tbl td.c2 strong { color: #B09F26; }

  #detalhes .desc2 { float: left; width: 476px; border-left: solid 1px #EAEAEA; padding: 12px 0 10px 15px; margin-left: -1px; }

    #detalhes .desc2 p { font-size: 12px; line-height: 15px; padding-bottom: 15px; }

    #detalhes .desc2 iframe { float: left; }

    #detalhes .desc2 .detalhes-links { float: left; width: auto; }

      #detalhes .desc2 .detalhes-links li { float: right; margin: 0 0 0 4px; }

        #detalhes .desc2 .detalhes-links li a { display: block; overflow: hidden; text-indent: -9999px; width: 25px; height: 29px; background: url(../../img/design/imovel_icones_bg.png) 0 0 no-repeat; margin: 5px 0 0 0; }

        #detalhes .desc2 .detalhes-links li a:hover { opacity: 0.8; }

        #detalhes .desc2 .detalhes-links li a.aol { background: url(../../img/design/imoveis_aol_bg.png) 0 0 no-repeat; width: 135px; height: 29px; margin: 0 0 0 0;  }

        #detalhes .desc2 .detalhes-links li a.ligamos { background-position: -58px 0; }

        #detalhes .desc2 .detalhes-links li a.indicar { background-position: -29px 0; }

        #detalhes .desc2 .detalhes-links li a.print { background-position: -116px 0; }

        #detalhes .desc2 .detalhes-links li a.fav { background-position: 0 0; }

        #detalhes .desc2 .detalhes-links li a.favon { background-position: -87px 0; }





.detalhesbox { padding: 0 0 25px 0; }

.detalhesbox .checks { }

  .detalhesbox .checks li { display: block; float: left; width: 145px; height: 17px; line-height: 17px; white-space: nowrap; padding: 0 0 0 14px; background: url(../../img/design/bullet_v.png) 0 5px no-repeat; color: #333; font-size: 11px; }



.detalhes-fotos .slider { background: #fff; height: 90px; padding: 4px; }

  .detalhes-fotos .slider .btn { width: 20px; cursor: pointer; background-position: center center; background-repeat: no-repeat; background-color: #CCC; text-indent: -9999px; display: block; overflow: hidden; }

  .detalhes-fotos .slider .btnLeft { background-image: url(../../img/design/imovel_fotos_left_bg.png); float: left; margin: 0 2px 0 0; }

  .detalhes-fotos .slider .btnRight { background-image: url(../../img/design/imovel_fotos_right_bg.png); float: right; }

  .detalhes-fotos .slider .fotos { float: left; }

  .detalhes-fotos .slider .fotos .foto { float: left; margin: 0 2px 0 0; }

    .detalhes-fotos .slider .fotos .foto a { margin: 0; overflow: hidden; float: left; }

    .detalhes-fotos .slider .fotos .foto a:hover { border: 3px solid #B92B2B; }

      .detalhes-fotos .slider .fotos .foto a:hover img { margin: -3px; }

      .detalhes-fotos .slider .fotos .foto a img { }



.detalhes-fotos .normal { }

  .detalhes-fotos .normal .foto { float: left; margin: 0 2px 2px 0; }

    .detalhes-fotos .normal .foto a { margin: 0; overflow: hidden; float: left; }

    .detalhes-fotos .normal .foto a:hover { border: 3px solid #B92B2B; }

      .detalhes-fotos .normal .foto a:hover img { margin: -3px; }



#detalhes-bairro { }

  #detalhes-bairro h3 strong { color: #003E59; font-weight: bold; }

  #detalhes-bairro .foto { float: left; width: 191px; margin-right: 10px; }

    #detalhes-bairro .foto img { width: 191px; }

  #detalhes-bairro .desc { float: left; width: 505px; }

    #detalhes-bairro .desc p { font-size: 12px; color: #333; line-height: 15px; padding-bottom: 5px; }

    a.bairro-seta { display: block; overflow: hidden; outline: none; height: 24px; line-height: 24px; margin-bottom: 2px; color: #01335E !important; font-weight: bold; font-size: 11px; padding-left: 27px; background: url(../../img/design/bullet_seta_amarela.png) 0 0 no-repeat; }





#detalhes-form { margin: 0 0 22px 0; }

  #detalhes-form p { margin-bottom: 15px; }

  #detalhes-form fieldset { float: left; display: block; margin: 0 12px 0 0; }

    #detalhes-form fieldset .text { padding: 1px; height: 18px; margin: 0 0 3px 0; padding: 1px; border: solid 1px #999; border-bottom-color: #e7e7e7; border-right-color: #e7e7e7; }

    #detalhes-form fieldset select.text { height: 22px; }

    #detalhes-form fieldset label { display: block; font-weight: bold; line-height: 17px; color: #666; }

    #detalhes-form fieldset.big { margin: 0; clear: both; }

      #detalhes-form fieldset.big textarea.text { height: 90px; }

      #detalhes-form fieldset.big .submit { float: right; margin: 10px 0 0 0; }

	  #detalhes-form fieldset.big .captcha-wrapper { float: left; padding-top: 7px; }

	    #detalhes-form fieldset.big .captcha-wrapper label { float: left; line-height: 25px; padding-right: 10px; }

		#detalhes-form fieldset.big .captcha-wrapper input { float: left; width: 50px !important; }

		#detalhes-form fieldset.big .captcha-wrapper img { float: left; height: 25px; margin: 0 0 0 10px; }

      #detalhes-form fieldset.big .newsletter-check { float: left; font-weight: normal; font-size: 12px; line-height: 20px; padding-top: 12px; }





#detalhes-localizacao { }

  #detalhes-localizacao #map { height: 380px; }

   #map *, .gmap * { overflow: visible !important; height: auto; }



.formulario { padding: 0 0 15px 0; }

  .formulario form { }

	.formulario form .intro { padding: 0 0 20px 0; }

	.formulario form fieldset { }

	  .formulario form fieldset .base { clear: both; }

	  .formulario form fieldset .linha { float: left; width: 240px; margin: 0 10px 10px 0; }

	  .formulario form fieldset .grande { clear: both; margin-right: 0; }

		.formulario form fieldset .linha label { line-height: 17px; display: block; font-size: 11px; font-weight: bold; color: #444c3f; padding: 0 0 5px 0; }

		.formulario form fieldset .linha .text { border: solid 1px #acacac; border-bottom-color: #e7e7e7; border-right-color: #e7e7e7; height: 17px; line-height: 17px; padding: 3px 1px; font-size: 13px; color: #333; width: 236px; display: inline-block; font-family: Arial, Helvetica, sans-serif; }

		.formulario form fieldset .linhabig .text { width: 746px; }

		.formulario form fieldset .linha .ddd { width: 26px; margin-right: 7px; }

		.formulario form fieldset .linha .telefone { width: 196px; }

		.formulario form fieldset .linha textarea.text { height: 120px; width: 746px; }

		.formulario form fieldset .linha select.text { height: 25px; font-size: 12px; padding: 3px 1px; }

		.formulario form fieldset .linha .submit { float: right; margin: 2px 0 0 0; }

		.formulario form fieldset .linha .submit-pesquisa { float: none; margin-top: 15px; }

		.formulario form fieldset .linha .checks { clear: both; }

  		  .formulario form fieldset .linha .checks label { display: block; float: left; height: 15px; line-height: 15px; font-weight: normal; width: 33.3%; overflow: hidden; white-space: nowrap; padding: 0 0 1px 0; }

		.formulario form fieldset .linha .captcha-wrapper { float: left; }

		  .formulario form fieldset .linha .captcha-wrapper label { float: left; line-height: 25px; padding-right: 10px; }

		  .formulario form fieldset .linha .captcha-wrapper input { float: left; width: 50px !important; }

		  .formulario form fieldset .linha .captcha-wrapper img { float: left; height: 25px; margin: 0 0 0 10px; }

		.formulario form fieldset .linha .newsletter-check { float: left; font-weight: normal; font-size: 12px; line-height: 20px; padding-top: 12px; }



.onde-estamos { padding-top: 15px !important; padding-bottom: 30px; }

  .onde-estamos .addr { padding: 0 0 15px 0; }

    .onde-estamos .addr p { float: left; margin: 0 30px 0 0; font-size: 11px; }

      .onde-estamos .addr p a { color: #333; }

  .onde-estamos .gmap { height: 220px; }

  .onde-estamos .ampliar { margin: 10px 0 0 0; font-size: 11px; }

    .onde-estamos .ampliar a { font-weight: bold; color: #036; }





.pagina-conteudo { padding-top: 12px; }

  .pagina-conteudo p { font-size: 13px; line-height: 17px; padding: 0 20px 17px 0; }

  .pagina-conteudo a { color: inherit; font-weight: bold; }







.lateral-voltar { display: block; overflow: hidden; text-indent: -9999px; height: 25px; width: 218px; margin-bottom: 12px; background: url(../../img/design/btn_voltar.png) 0 0 no-repeat; }



#imoveis-lateral { border-bottom: solid 1px #E3E7EB; margin-bottom: 20px; }

  #imoveis-lateral h3 { color: #244281; }

  #imoveis-lateral .imovel { border: solid 1px #E3E7EB; border-bottom: none; padding: 9px 7px; height: 47px; cursor: pointer; background: #FFF; }

  #imoveis-lateral .odd { background: #f7f8f9;  }

  #imoveis-lateral .imovel:hover { background: #FFC;  }

    #imoveis-lateral .imovel .mais { display: block; overflow: hidden; float: left; height: 47px; width: 62px; }

      #imoveis-lateral .imovel .mais img { min-height: 47px; width: 62px; }

    #imoveis-lateral .imovel p { display: block; overflow: hidden; float: left; width: 125px; line-height: 15px; font-size: 11px; color: #666; font-weight: bold; margin: 0 0 0 6px; white-space: nowrap; }

      #imoveis-lateral .imovel p small { font-size: 11px; color: #333; font-weight: normal; }

      #imoveis-lateral .imovel p .preco { color: #B09F26; }



#simuladores-box { clear: both; margin-bottom: 20px; height: 73px; background: url(../../img/design/simuladores_bg.png) 0 0 no-repeat; }

  #simuladores { margin: 17px 0 0 240px; }

    #simuladores li { float: left; display: block; width: 48px; height: 39px; display: block; overflow: hidden; margin: 0 12px 0 0; }

      #simuladores li img { width: 48px; height: 39px; }



#twitter { margin-bottom: 20px; }

  #twitter #tweets { }

    #twitter #tweets li { display: block; font-size: 11px; line-height: 14px; padding-bottom: 14px; }

      #twitter #tweets li .before { font-weight: bold; }

      #twitter #tweets li a { color: #666; }



.lateral-links { margin-bottom: 25px; }

  .lateral-links .link { padding-bottom: 6px; }



.lateral-noticias { margin-bottom: 20px; }

  .lateral-noticias li { padding-bottom: 10px; }

    .lateral-noticias li a { display: block; overflow: hidden; color: #666; line-height: 14px; font-size: 11px; }

      .lateral-noticias li a strong { font-weight: normal; color: #02345E; }







#footer_wrapper { margin: 0 auto; text-align: center; background: url(../../img/design/footer_bg.png) 0 0 repeat-x #FCFBFB; height: 237px; }

#footer { clear: both; text-align: left; }

  #footer h5 { font-family: verdana, sans-serif; font-size: 15px; font-weight: bold; height: 19px; line-height: 19px; margin: 0 0 10px 0; }

  #footer .box { float: left; width: 278px; font-size: 11px; line-height: 14px; color: #666; }

    #footer .box a { color: #037B38; font-weight: bold; }

    #footer .box p { padding: 0 0 14px 0; }

      #footer .box p a { color: #037B38; }

    #footer .box ul { }

      #footer .box ul li { }

        #footer .box ul li a { }



  #footer #footer1 { height: 115px; }

    #footer #footer1 .left { width: 770px; }

    #footer #footer1 .aol { float: right; }

    #footer #footer1 #fmenu { clear: both; }

      #footer #footer1 #fmenu li { float: left; padding: 0 12px 0 0; }

        #footer #footer1 #fmenu li a { float: left; display: block; overflow: hidden; height: 40px; line-height: 40px; color: #666; font-size: 12px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

        #footer #footer1 #fmenu li a:hover { text-decoration: none; color: #183471; }

    #footer #footer1 .fb { float: left; height: 54px; padding-left: 20px; }

      #footer #footer1 .fb iframe { margin-top: 15px; }



  #footer .secovi { float: right; font-size: 11px; color: #666; line-height: 18px; text-align: right; padding-bottom: 14px; }



#social { height: 54px; float: left; }

  #social li { float: left; width: 32px; height: 32px; margin: 11px 5px 0 0; }





#assinaturas { float: right; clear: right; }

  #assinaturas ul { display: block; overflow: hidden; float: right; }

    #assinaturas ul li { display: block; float: right; clear: right; padding: 0 0 9px 0; }

      #assinaturas ul li a { display: block; overflow: hidden; float: right; height: 10px; text-indent: -9999px; background-position: 0 0; background-repeat: no-repeat; }

      #assinaturas ul li #fullbiz { background-image: url(../../img/design/footer_fullbiz.png); width: 35px; }

      #assinaturas ul li #vista { background-image: url(../../img/design/footer_vista2.png); width: 56px; }

	  #assinaturas ul li #gregori { background-image: url(../../gregorisoft/Imagens/imob.png); width: 63px;  margin-bottom: 5px; }



#tooltip { padding: 5px; color: #FFF; border: solid 1px #666; position: absolute; background: url(../../img/design/transparente3.png) 0 0 repeat; line-height: 110%; text-align: left; }

* html div#tooltip { _width: expression( document.body.clientWidth > 150 ? "150px" : "auto" ); }

  #tooltip h3 { font-size: 11px; margin: 0; padding: 0; font-weight: bold; color: #FFF; font-family: Arial, Helvetica, sans-serif; line-height: 14px; text-transform: none; border: none; text-decoration: none; height: auto; }

  #tooltip div { }





.modalform { }

  .modalform form { }

    .modalform form label { display: block; font-weight: bold; font-family: Arial, Helvetica, sans-serif; line-height: 17px; color: #333; }

    .modalform form .text { width: 280px; margin: 0 0 4px 0; border: solid 1px #666; font-size: 14px; padding: 2px; }

    .modalform form .submit { margin: 5px 0 0 0; }





.ui-widget-overlay { background: url(../../img/design/dialog/dialog_modal_bg.png) 0 0 repeat !important; position: absolute; top: 0; left: 0; _background: url(../../img/design/dialog/dialog_modal_ie6_bg.gif) 0 0 repeat; }

.ui-dialog { border: solid 3px #043D6C; background: #FFF; text-align: left; width: xauto !important; margin-left:auto; margin-right:auto; background: url(../../img/design/body_bg.png) 0 0 repeat-x #FFF; }

.ui-dialog { border-radius: 4px; -moz-border-radius: 4px; }

  .ui-dialog .ui-dialog-titlebar { height: auto; cursor: move; }

    .ui-dialog #ui-dialog-title-localizacao { display: none; }

    .ui-dialog .ui-dialog-titlebar .ui-icon-closethick { float: right; display: block; overflow: hidden; text-indent: -9999px; background: url(../../img/design/dialog/dialog_fechar.png) 0 0 no-repeat #043D6C; width: 20px; height: 20px; margin: 0; }

  .ui-dialog .ui-dialog-content { padding: 0 17px 17px 17px; }

  .ui-dialog .ui-dialog-title { font-family: Arial, Helvetica, sans-serif; color: #043D6C; font-size: 18px; font-weight: bold; padding: 15px 0 15px 15px; display: inline-block; }





/* ---------- BLOG ----------- */



#leftContent #content { }

  #leftContent #content a { color: #043D6C; }

  #leftContent #content .navigation { padding-bottom: 15px; }

  #leftContent #content .post { padding-bottom: 12px; border-bottom: solid 1px #EAEAEA; margin-bottom: 14px; }

  #leftContent #content .post.last { border-bottom: none; }

    #leftContent #content .post .entry-meta { color: #666; font-size: 12px; padding-bottom: 14px; line-height: 15px; }

    #leftContent #content .post .entry-content, .entry-summary { font-size: 13px; line-height: 17px; padding-bottom: 14px; }

    #leftContent #content .post .entry-utility { color: #666; font-size: 12px; padding-bottom: 14px; line-height: 15px; }



#rightContent { }

  #rightContent .xoxo { width: 219px; }

    #rightContent .xoxo li.box { background: url(../../img/design/filtro_bg.png) 0 0 no-repeat #DBE9F0; margin: 0 0 4px 0; display: block; line-height: 14px; font-size: 12px; color: #333; padding: 11px 0 0 0; clear: both; }

      #rightContent .xoxo li.box .base { background: url(../../img/design/filtro_base_bg.png) 0 bottom no-repeat; padding: 0 11px 10px 11px; }

      #rightContent .xoxo li.box h3 { font-size: 12px; line-height: 15px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #333; margin-bottom: 0px; }

      #rightContent .xoxo li.box ul { padding: 0 0 7px 0; }

      #rightContent .xoxo li.box ul li { padding: 0;  color: #666; font-size: 11px; line-height: 15px; }

        #rightContent .xoxo li.box ul li { display: block; padding-left: 10px; background: url(../../img/design/bullet_seta.png) left 4px no-repeat; }

        #rightContent .xoxo li.box ul li a { display: inline; color: #666; line-height: 15px; font-size: 11px; }

        #rightContent .xoxo li.box li a:hover { text-decoration: none; color: #274686; }



      #rightContent .xoxo li.box #searchform { }

        #rightContent .xoxo li.box #searchform label { display: block; overflow: hidden; font-weight: bold; color: #333; padding-bottom: 5px; line-height: 15px; }

        #rightContent .xoxo li.box #searchform #s { border: solid 1px #d2d2d2; width: 120px; padding: 2px; height: 15px; line-height: 15px; font-size: 11px; color: #666; float: left; clear: both; }

        #rightContent .xoxo li.box #searchform #searchsubmit { width: 65px; padding: 2px; height: 15px; line-height: 15px; font-size: 11px; height: 20px; color: #fff; background: #13306A; float: left; margin-left: 4px; font-weight: bold; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; }



#comments { }

  #comments .logged-in-as { color: #666; }



/* =Comments - copiado do tema original do wp3

-------------------------------------------------------------- */

#comments {

	clear: both;

}

#comments .navigation {

	padding: 0 0 18px 0;

}

.commentlist {

	list-style: none;

	margin: 0;

}

.commentlist li.comment {

	border-bottom: 1px solid #e7e7e7;

	line-height: 24px;

	margin: 0 0 24px 0;

	padding: 0 0 0 56px;

	position: relative;

}

.commentlist li:last-child {

	border-bottom: none;

	margin-bottom: 0;

}

#comments .comment-body ul,

#comments .comment-body ol {

	margin-bottom: 18px;

}

#comments .comment-body p:last-child {

	margin-bottom: 6px;

}

#comments .comment-body blockquote p:last-child {

	margin-bottom: 24px;

}

.commentlist ol {

	list-style: decimal;

}

.commentlist .avatar {

	position: absolute;

	top: 4px;

	left: 0;

}

.comment-author {

}

.comment-author cite {

	color: #000;

	font-style: normal;

	font-weight: bold;

}

.comment-author .says {

	font-style: italic;

}

.comment-meta {

	font-size: 12px;

	margin: 0 0 18px 0;

}

.comment-meta a:link,

.comment-meta a:visited {

	color: #888;

	text-decoration: none;

}

.comment-meta a:active,

.comment-meta a:hover {

	color: #ff4b33;

}

.commentlist .even {

}

.commentlist .bypostauthor {

}

.reply {

	font-size: 12px;

	padding: 0 0 24px 0;

}

.reply a,

a.comment-edit-link {

	color: #888;

}

.reply a:hover,

a.comment-edit-link:hover {

	color: #ff4b33;

}

.commentlist .children {

	list-style: none;

	margin: 0;

}

.commentlist .children li {

	border: none;

	margin: 0;

}

.nopassword,

.nocomments {

	display: none;

}

#comments .pingback {

	border-bottom: 1px solid #e7e7e7;

	margin-bottom: 18px;

	padding-bottom: 18px;

}

.commentlist li.comment+li.pingback {

	margin-top: -6px;

}

#comments .pingback p {

	color: #888;

	display: block;

	font-size: 12px;

	line-height: 18px;

	margin: 0;

}

#comments .pingback .url {

	font-size: 13px;

	font-style: italic;

}



/* Comments form */

input[type=submit] { width: 150px; padding: 2px; height: 18px; line-height: 185px; font-size: 11px; height: 26px; color: #fff; background: #13306A; float: left; margin-left: 4px; font-weight: bold; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; border: none; }

#respond {

	border-top: 1px solid #e7e7e7;

	margin: 24px 0;

	overflow: hidden;

	position: relative;

}

#respond p {

	margin: 0;

}

#respond .comment-notes {

	margin-bottom: 1em;

}

.form-allowed-tags {

	line-height: 1em;

}

.children #respond {

	margin: 0 48px 0 0;

}

h3#reply-title {

	margin: 18px 0;

}

#comments-list #respond {

	margin: 0 0 18px 0;

}

#comments-list ul #respond {

	margin: 0;

}

#cancel-comment-reply-link {

	font-size: 12px;

	font-weight: normal;

	line-height: 18px;

}

#respond .required {

	color: #ff4b33;

	font-weight: bold;

}

#respond label {

	color: #888;

	font-size: 12px;

}

#respond input {

	margin: 0 0 9px;

	width: 98%;

	border: solid 1px #d3d3d3;

}

#respond textarea {

	width: 98%;

	border: solid 1px #d3d3d3;

}

#respond .form-allowed-tags {

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

#respond .form-allowed-tags code {

	font-size: 11px;

}

#respond .form-submit {

	margin: 12px 0;

}

#respond .form-submit input {

	font-size: 14px;

	width: auto;

}
